Subject: Re: X11 and B18
From: [email-masked] (Michael Hirmke)

25 May 1997 08:31:24 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <01BC67C8.82162220@sos>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Sergey,

> X11 DLLs built on my NT box works on both NT and W95. The same built on W95
> works on NT only. Today I'll try those builds on my home machine. Any
> ideas?

Sorry, this probably is a stupid question, but ...
I read some postings about compiling X11 for Windows NT/95 - why would
one want to do this ? Do I have a complete X11 after that ? Including
X-Server and window manager ? Or do I only get all the X client programs ?

If I'd get them all, I'd like to try that, too - but without the X
server it seems quite useless to do this.

> 
> --
> Sergey Okhapkin

bye.
Michael.
-- 
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".